[ProductInfo]
ProductType=RM-49
Description=EURO1 SILVER
RestoreDefaultRestore=1
UseDefaultProductProfile=Yes
PpmId=rm49_m128_h20_km_prod_306330904_v01_variant.bin

[Flashing]
ImageFile=rm49_m128_h20_km_prod_306330904_c00_combined.bin

[Settings]
Setting1 = Product Profile


[NMP.Cmn.ProductProfileFN]
;FACTORY SETTINGS
ProductProfileFile=sw_rm-49_default_pr3.pp


[Modes]
Default=Test
;Timeout=80000
Timeout=160000
